/*
Theme Name: Blue Bear Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

@font-face {
    font-family: 'glacial_indifferencebold';
    src: url('fonts/glacialindifference-bold-webfont.eot');
    src: url('fonts/glacialindifference-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/glacialindifference-bold-webfont.woff2') format('woff2'),
         url('fonts/glacialindifference-bold-webfont.woff') format('woff'),
         url('fonts/glacialindifference-bold-webfont.ttf') format('truetype'),
         url('fonts/glacialindifference-bold-webfont.svg#glacial_indifferencebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'century_gothicregular';
    src: url('fonts/gothic-webfont.eot');
    src: url('fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothic-webfont.woff2') format('woff2'),
         url('fonts/gothic-webfont.woff') format('woff'),
         url('fonts/gothic-webfont.ttf') format('truetype'),
         url('fonts/gothic-webfont.svg#century_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHICB0';
	src: url('fonts/GOTHICB0.eot');
	src: local('☺'),
		 url('fonts/GOTHICB0.woff') format('woff'), 
		 url('fonts/GOTHICB0.ttf') format('truetype'), 
		 url('fonts/GOTHICB0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section,summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body{ margin:0; }
body{ margin-top:157px; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table{ border-collapse: collapse; border-spacing: 0; }
b,strong{font-weight:bold;}
em,i{font-style:italic;}
p{ font-size:14px; margin:0 0 15px 0!important; line-height:22px; font-family: 'century_gothicregular'; }
h1,h2,h3,h4,h5,h6{ font-family: 'century_gothicregular'; font-weight:normal; }
a{ text-decoration:none; }

#wrapper, .fullcnt{ width:100%; float:left; }
.hdr{ /*padding:32px 0 30px;*/ padding:15px 0 15px; }
.logo a{ float:left; }
.logo img{ margin:10px 0 0 0; } 

.getreadyclean span span{ color:#283891; }

.callusinfo{ text-align:right; width:100%; float:right; margin:12px 0; } 
.servicingcambelltown h3{ font-family: 'century_gothicregular'; font-size:22px; color:#283891; line-height:32px; text-align:right; }
.callusinfo h2{ font-family: 'glacial_indifferencebold'; font-size:30px; color:#283891; margin:0; display:inline-block; } 
.callusinfo h2 a{ text-decoration:none; color:#283891; }
.callusinfo h2 span{ font-size:30px; color:#283891; clear:both; text-align:left; }
.callusinfo .callusinfo-icons{ background:url(images/phone-icons.png) top left no-repeat; width:24px; height:35px; display:inline-block; margin:0 8px 0 0; }

.menu-top-menus-container{ float:left; text-align:center; width:100%; }
.mainmenu{ background:url(images/main-nav.jpg) #283891 top left repeat-x; width:100%; float:left; }
.mainmenu ul{ list-style:none; margin:0; padding:0; }
.mainmenu ul li{ /*display:inline-block;*/ float:left; padding:0; font-family: 'Roboto', sans-serif; font-size:14px; color:#fff; line-height:55px; background:url(images/nav-divider.png) right no-repeat; }
.mainmenu ul li:last-child{ background:none; }
.mainmenu ul li a{ padding:0 23px; display:block; color:#fff; text-decoration:none;  }
.mainmenu ul li a:hover, .mainmenu ul li.current-menu-item{ background:#e8030b; } 
.mainmenu ul li#menu-item-206{ float:right; width:213px; height:55px; text-indent:-9999px; margin:-10px 0 0 0; }
.mainmenu ul li#menu-item-206 a{ padding:0; background:url(images/getaquote-btn.png) top right no-repeat; }
.mainmenu ul li.page-item-135.current-menu-item{ background:none; }

article header.fl-post-header h1.fl-post-title{ display:none; }

.sliderboxinfo .fl-slide-content { background:url(images/shadow-bg.png) repeat left top; /*border-bottom:2px solid #27aae2;*/ padding:15px 30px; }
.sliderboxinfo .fl-slide-content h2.fl-slide-title{ font-family: "Lato",sans-serif; font-size:46px; font-weight:300; line-height:48px!important; margin:10px 0 !important; }
.sliderboxinfo .fl-slide-content h2.fl-slide-title span{ font-weight:900; }
.sliderboxinfo .fl-slide-cta-button{ padding:0!important; }
.col-centered{ float:none; margin:0 auto; }

.bluecntinfo{ width:100%; margin-bottom:30px; float:left; text-align:left; border:1px solid #eceaea; background:#f6f6f6; }
.bluecntinfo h2{ font-family: 'century_gothicregular'; font-weight:normal; color:#333; font-size:20px; margin:25px 0; padding-left:21px; }
.bluecntinfo h2 span{ font-family: 'Conv_GOTHICB0'; color:#283890; }

.title-info h2{ font-family: 'century_gothicregular'; font-weight:normal; color:#333; font-size:20px; }
.title-info h2 span span{ font-family: 'Conv_GOTHICB0'; color:#283890!important; }
ul.newlistingtext{ list-style:none; margin:0; padding:0; }
ul.newlistingtext li{ background:url(images/check-arrowimg.png) top left no-repeat; font-family:"Lato",sans-serif; font-size:20px; line-height:40px; padding:0 0 0 35px; }

.title-info.fl-node-577f4fd41e9ce h2.fl-heading{ margin:35px 0 0 0!important; }
.title-info.fl-node-577f5a75eac96 h2.fl-heading{ margin:30px 0 0 0!important; } 

.personalised-cleaning1{ background:url(images/whatweoffer.png) #d6dbe1 top right no-repeat; min-height:505px; }
.personalised-cleaning{ background:url(images/personalised-img.png) #dacbc1 top left no-repeat; min-height:505px; }
.personalised-cleaning ul, .personalised-cleaning1 ul{ margin:0; padding:0; list-style:none; } 
.personalised-cleaning ul li, .personalised-cleaning1 ul li{ font-family:'century_gothicregular'; font-size:16px; color:#333333; line-height:24px; padding:0 0 15px 30px; background:url(images/check-box1.png) top left no-repeat; }

.fl-col-group.fl-node-577f5a60477be{ vertical-align:middle; }

.sectionblue-info{ left:0; margin:-60px 0 0; position:absolute; right:0; z-index:999; }
.sectionblue-info1{ /*left:0; margin:-77px 0 0;*/ margin:0; /*position:absolute; right:0; z-index:999;*/ }
.whowearecenter p{ text-align:center; font-size:16px; line-height:29px; }
.whowearecenter p a{ font-family:'century_gothicregular'; color:#283890; text-decoration:none; background:url(images/arrows.png) right no-repeat; padding:0 10px 0 0; }
.fl-slide-text p{ font-size:16px; margin:0 0 10px 0; }
.fl-slide-cta-button{ margin:10px 0 0 0!important; }

.footer{ width:100%; float:left; padding:30px 0 30px; background:#f3f1f1; text-align:center; }
.footer h2, .footer h4{ font-size:18px; font-weight:700; font-family:'Conv_GOTHICB0'; text-align:left; color:#333333; margin:0 0 10px 0; }

.footer ul{ list-style:none; margin:0; padding:0; text-align:left; width:100%; float:left; }
.footer ul li{ background:url(images/footerarrow.png) no-repeat left top; color:#333333; float:left; font-family:'century_gothicregular'; font-size:14px; line-height:30px; margin:0!important;
padding:0 0 0 15px; width:100%; }
.footer ul li:last-child{ border-bottom:none; }
.footer ul li a{ color:#333; text-decoration:none; }
.footer ul li a:hover{ color:#e8030b; }

.footer p{ font-family:'century_gothicregular'; color:#333; width:100%; float:left; text-align:left; font-size:14px; margin:10px 0 0 0!important; }
.footer p a{ color:#333; }
.footer p a:hover{ color:#e8030b; text-decoration:none; }
.footerlogo img{ float:right; margin:12px 0 0 0; }
.footerlogo{ margin:30px 0 0 0; }
.copyrightinfo p{ font-family:Arial, Helvetica, sans-serif!important; font-size:12px!important; margin:0px 0 15px 0!important; }
.dsignsauslia img{ float:right; }

.home-form{ width:100%; float:left; border:1px solid #dedede; }
.home-form h2{ width:100%; float:left; line-height:42px; font-family:'century_gothicregular'; font-size:36px; color:#fff; padding:18px 0 15px 15px; background:#283891; border-bottom:1px solid #081665; }
.home-form h2 span{ font-family: 'Conv_GOTHICB0'; /*color:#283890;*/ color:#fff; }
.home-form span.form-box{ background:#283891; padding:0 20px; display:block; overflow:hidden; float:left; min-height:377px; width:100%;  }


.home-form label{ color:#fff!important; }
.home-form span.form-box input{ font-family:'century_gothicregular'; border:1px solid #dadada; font-size:14px!important; /*color:#666666;*/ color:#666666; background:#f9f9f9; }
.gform_wrapper textarea.small{ width:80.5%!important; border:1px solid #dadada; font-size:14px; color:#666666; font-family: 'Roboto', sans-serif; background:#f9f9f9; }
.home-form span.form-box .gform_wrapper .gform_footer{ margin:0 0 10px!important; }
.home-form span.form-box .gform_wrapper .gform_footer input{ background:#e8030b; height:34px!important; border:none!important; padding:0 15px!important; border-radius:3px; color:#fff; float:right; height: 38px !important; margin: 0 0 20px!important; }

.gform_wrapper ul.gform_fields li.gfield{ padding-right:0!important; }
.gform_wrapper{ margin:0!important; }
.gform_wrapper label.gfield_label{ font-family:'century_gothicregular'; font-size:15px; font-weight:400!important; }
.home-form ul li#field_1_2 label.gfield_label, .home-form ul li#field_1_3 label.gfield_label, .home-form ul li#field_1_4 label.gfield_label{ float:left; line-height:34px; width:19%; }
.home-form ul li#field_1_2 input, .home-form ul li#field_1_3 input{ width:80.5%!important; }

#gform_fields_2 label.gfield_label{ float:left; line-height:34px; width:19%; }
#gform_fields_2 li#field_2_1 label.gfield_label{ width:100%; }
#gform_fields_2 input{ width:80.5%!important; font-family:'century_gothicregular'; border:1px solid #dadada; font-size:14px!important; color:#666666; background:#f9f9f9; }
#input_2_1 input{ width:100%!important; }
#input_2_1 textarea.small{ width:80.5%!important; border:1px solid #dadada; font-size:14px; color:#666666; font-family: 'Roboto', sans-serif; background:#f9f9f9; }
.gform_footer input#gform_submit_button_2{ background:#283890; border:none!important; border-radius:3px; color:#fff; float:right; height:38px!important; margin:0 0 20px!important; padding:0 15px!important; }
#gform_2 .gform_footer.top_label{ margin:15px 0 0 0!important; padding:0!important; }



#gform_confirmation_wrapper_1 div{ margin:25px 0 0 0; }

.menuicons{ float:left; padding:8px 0; width:100%; }
.menuicons h2{ color:#fff; float:left; font-size:16px; margin:0; padding:8px 17px; }
.abc{ cursor:pointer; float:right; margin:9px 16px 0 0; width:25px; }
.abc .strip{ background:#fff; float:right; height:2px; margin:0 0 5px; width:25px; }

.fotterbottom{ margin:20px 0 0 0; }
.home-form{ margin:47px 0 0 0; }

.privacy-policyinfo h2{ margin:10px 0 8px 0; clear:both; float:left; width:100%; }
.privacy-policyinfo ul{ list-style:none; margin:0 0 15px 15px; padding:0; }
.privacy-policyinfo ul li{ background:url(images/arrowbox.png) no-repeat left top; font-family:'century_gothicregular'; line-height:22px; padding: 0 0 15px 35px; }

/*.requestaquote{ background: #5365c7; background: -moz-linear-gradient(top,  #5365c7 0%, #283891 100%); background: -webkit-linear-gradient(top,  #5365c7 0%,#283891 100%); background: linear-gradient(to bottom,  #5365c7 0%,#283891 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5365c7', endColorstr='#283891',GradientType=0 ); border-radius:2px; padding:17px 60px; color:#fff; text-decoration:none; width:293px; margin:0 auto 35px; display:block; text-align:center; transition:all 0.3s ease 0s; font-size:22px; text-decoration:none!important; }
.requestaquote:hover{ color:#fff; background:#000000; text-decoration:none; transition:all 0.3s ease 0s; }*/


#field_3_6{ width:49%; float:left; clear:inherit; }
#field_3_5{ width:51%; float:left; clear:inherit; padding:0 0 0 16px; }

#gform_fields_3 input{ font-family:'century_gothicregular'; border:1px solid #dadada; font-size:14px!important; color:#666666; background:#f9f9f9; width:100%!important; }
#gform_fields_3 select{ background:#f9f9f9; border:1px solid #dadada; font-family:'century_gothicregular'; font-size:14px!important; }

.ginput_container.ginput_container_checkbox{ margin:0 0 10px 0!important; }
ul#input_3_1{ float:left; } 
#input_3_1 li input{ width:auto!important; }
#field_3_7{ float:left; width:100%; }
#field_3_7 textarea{ width:100%!important; border:1px solid #dadada; font-size:14px; color:#666666; font-family: 'Roboto', sans-serif; background:#f9f9f9; }
#gform_3 input#gform_submit_button_3{ background:#283890; height:34px!important; border:none!important; padding:0 15px!important; border-radius:3px; color:#fff; float:right; height: 38px !important; margin: 0 0 20px!important; }
.gchoice_3_1_1, .gchoice_3_1_2, .gchoice_3_1_3{ /*width:26%;*/ width:25%; float:left; } 

.right-side-contact{ background:#f6f6f6; border-radius:3px; width:100%; float:left; }
.right-side-contact h2{ clear:both; float:left; line-height:50px; font-family:'century_gothicregular'; font-size:18px; color:#333; padding:0 0 0 15px; background:#283891; color:#fff; width:100%; border-radius:3px 3px 0 0; }

#gform_4{ margin:0 15px; }
#gform_4 label{ display:none; }
#gform_4 input{  background:#fff; border:1px solid #dadada; color:#666666; font-family:"century_gothicregular"; font-size:14px!important; }
#input_4_1 span{ width:100%!important; margin-top:16px!important; }
#gform_4 textarea{ background:#fff; border:1px solid #dadada; color:#666666; font-family: "Roboto",sans-serif; font-size: 14px; width:100% !important; height:95px!important; }

#gform_wrapper_4 .gform_footer{ padding:0 0 10px!important; }
input#gform_submit_button_4{ background:#283890; border:none!important; border-radius:3px; color:#fff; float:right; height:38px!important; margin:0 0 20px !important; padding:0 15px!important; }
.left-image{ float:left; margin:0 20px 20px 0; }
.right-image{ float:right; margin:0 0 20px 20px; }
.footertextinfo h3{ line-height:30px; }

.fl-row-full-height .fl-row-content-wrap{ min-height:84vh!important; }
.dark-background{ background:#252c34; padding:20px 0 0 0; min-height:95px; /*margin:-95px 0 0 0;*/ position:relative; z-index:999; }
.dark-background h2{ color:#fff; line-height:33px; font-family:'century_gothicregular'; font-size:22px; text-align:center; }
.dark-background h2 a{ text-decoration:none; color:#fff; }
.dark-background h2 span{ color:#e8030b; }
.dark-background p{ color:#fff; margin:0 0 20px!important; text-align:center; }
.dark-background p a{ color:#fff; text-decoration:none; }
.dark-background p a:hover{ color:#e8030b; }

.leftmenutext-left li{ float:left; width:20%; }
ul.leftmenutext{ list-style:none; margin:0; padding:0; }
ul.leftmenutext li{ background:url(images/check-box1.png) no-repeat left top; line-height:40px; padding:0 0 0 30px; }

.bluestrip{ background:#283891; width:100%; float:left; text-align:center; border-bottom:2px solid #e8030b; padding:17px 25px;  }
.bluestrip h2{ font-family: "Roboto",sans-serif; font-weight:900; color:#fff; font-size:36px; line-height:47px; margin:0 0 3px; }
.bluestrip h2 span{ font-size:50px; clear:both; display:block; }
.bluestrip h2 strong{ font-weight:300!important; font-size:20px; }
.bluestrip a.bookonline{ background:#e8030b; padding:13px 0; font-family: "Roboto",sans-serif; font-weight:400; font-size:20px; color:#fff; text-decoration:none; width:154px; margin:auto; text-align:center; overflow:hidden; display:block; }
.bluestrip a.bookonline:hover{ background:#c80007; }
.blue-cnt-infos h2{ font-size:18px; background:#283891; font-family:'century_gothicregular'; color:#fff; line-height:50px; padding:0 0 0 15px; margin:0 0 15px 0; }
.blue-cnt-infos ul{ list-style:none; margin:0 0 0 15px; padding:0; }
.blue-cnt-infos ul li{ background:url(images/check-box2.jpg) no-repeat left top; font-family: "Roboto",sans-serif; font-size:16px; padding:5px 0 5px 30px; }

.bottomcallus{}
/*body.page-id-11{ background-position:540px; }*/


.new-bluebear h3{ font-family: 'Conv_GOTHICB0'; }

.tabinfo-us ul{ list-style:none; margin:0; padding:0; }
.tabinfo-us ul li i.calender-icons{ background:url(images/calender-icons1.png) top left no-repeat; width:92px; height:86px; float:left; margin:0 20px 20px 0; }
.tabinfo-us ul li i.new-user-icons{ background:url(images/new-user-icons1.png) top left no-repeat; width:92px; height:86px; float:left; margin:0 20px 20px 0; }
.tabinfo-us ul li h4{ color:#333333; font-size:22px; font-family:'century_gothicregular'; margin:0 0 10px 0; }
.tabinfo-us ul li h4 span{ color:#283891; }
.tabinfo-us ul li p{ overflow:hidden; }
.tabinfo-us ul li{ margin:20px 0 10px 0; width:100%; float:left; }
.productsweuse span span{ color:#283891; }
.productsweuse-text{ text-align:center; }

.second-section{ width:31%; float:left; }
.first-section{ width:34%; float:left; }
.thrid-section{ width:35%; float:left; }

.first-section h2, .second-section h2, .thrid-section h2{ font-family:'century_gothicregular'; font-size:14px; color:#333333; margin:0 0 15px 0; }
.first-section ul, .second-section ul, .thrid-section ul{ list-style:none; margin:0; padding:0; }
.first-section ul li, .second-section ul li, .thrid-section ul li{ font-family:'century_gothicregular'; font-size:15px; background:url(images/new-arrows.png) top left no-repeat; padding:0 0 10px 30px; }
.new-commerical span span{ color:#283891; font-family: 'Conv_GOTHICB0'; }

.full-width-listing{ width:100%; float:left; }
.full-width-listing ul{ list-style:none; margin:0; padding:0; }
.full-width-listing ul li{ font-family:'century_gothicregular'; font-size:15px; background:url(images/new-arrows.png) top left no-repeat; padding:0 0 10px 30px; }

/*.get-ready-to-set p{ text-align:center; }*/

@media only screen and (max-width:320px){
.requestaquote{ width:auto; }
}

@media only screen and (max-width:417px){
.callusinfo h2 span{ display:none!important; }
}

@media (min-width:768px) and (max-width:961px){
.callusinfo h2{ font-size:28px!important; }
.mainmenu ul li a{ padding:0 15px!important; }
.mainmenu ul li{ font-size:12px!important; }
}

@media(min-width:50px) and (max-width:768px){

.home-form{ margin:0; }
.logo{ text-align:center; }
.logo a{ float:none; }

#gform_fields_2 label.gfield_label{ width:100%; }
#gform_fields_2 input, #input_2_1 textarea.small{ width:100%!important; }
.gform_wrapper textarea.small{ width:100%!important; }
#input_2_1_3_container, #input_2_1_6_container{ width:100%!important; }

.personalised-cleaning{ background:#dacbc1!important; min-height:610px; }
.personalised-cleaning1{ background:#f3f1f1!important; min-height:580px; }
}

@media (min-width:50px) and (max-width:767px){

.servicingcambelltown h3{ margin:15px 0; }	
	
body{ margin-top:0px!important; }
header{ position:relative!important; }
.second-section, .first-section, .thrid-section{ width:100%; float:left; margin:0 0 20px 0; }
	
header{ min-height:180px!important; }
.hdr{ padding:20px 0; }
.hdr .logo{ text-align:center; }
.hdr .logo img{ display:inline; margin:0 0 25px 0; }
.callusinfo{ text-align:center; }
.home-form ul li#field_1_2 label.gfield_label, .home-form ul li#field_1_3 label.gfield_label, .home-form ul li#field_1_4 label.gfield_label{ float:none!important; width:100%; }
.home-form ul li#field_1_2 input, .home-form ul li#field_1_3 input, .gform_wrapper textarea.small{ width:100%!important; }

.menu-top-menus-container{ display:none; }
.mainmenu ul li{ width:100%; float:left; background:none; }
.mainmenu ul li a{ padding:0 15px; text-align:left; }

.bluecntinfo > img{ width:100%; }
.footer .menu-top-menus-container{ display:inline!important; margin:0 0 20px 0!important; }
.footerlogo, .dsignsauslia{ text-align:center; }
.footerlogo img, .dsignsauslia img{ display:inline!important; float:none; }
.copyrightinfo p{ text-align:center; } 

.mainmenu ul li#menu-item-206{ float:left; width:100%; height:auto; margin:0; text-indent:inherit; }
.mainmenu ul li#menu-item-206 a{ padding:0 15px; background:none; }
.mainmenu ul li.menu-item-206.current-menu-item, .mainmenu ul li.menu-item-206 a:hover{ background:#e8030b!important; }

.gchoice_3_1_1, .gchoice_3_1_2, .gchoice_3_1_3, .gchoice_3_1_4{ width:100%; }

}


@media(min-width:962px) and (max-width:991px){
.mainmenu ul li{ font-size:12px; }
}


@media (min-width:768px) and (max-width:991px){
.mainmenu ul li a{ padding:0 15px; }
.callusinfo h2{ font-size:33px; }
.callusinfo h2 span{ font-size:30px; }
}


@media (min-width:769px) and (max-width:879px){
.personalised-cleaning{ background-position:calc(-270px) 0; }
.personalised-cleaning1{ background-position:calc(382px) 0; }

.fl-node-577f4fd41e9ce h2.fl-heading{ font-size:32px!important; }
.personalised-cleaning ul li, .personalised-cleaning1 ul li{ font-size:14px!important; }
.title-info.fl-node-577f5a75eac96 h2.fl-heading{ margin:39px 0 0 !important; }
.title-info.fl-node-577f4fd41e9ce h2.fl-heading{ margin:48px 0 0 !important; }
}

@media (min-width:880px) and (max-width:1024px){
.personalised-cleaning{ background-position:calc(-180px) 0; }
.personalised-cleaning1{ background-position:calc(462px) 0; }

.mainmenu ul li a{ padding:0 8px!important; }
}

@media (min-width:768px) and (max-width:1199px){
.mainmenu ul li#menu-item-206{ float:left; width:auto; height:auto; margin:0; text-indent:inherit; }
.mainmenu ul li#menu-item-206 a{ padding:0 8px; background:none; }
.mainmenu ul li.menu-item-206.current-menu-item, .mainmenu ul li.menu-item-206 a:hover{ background:#e8030b!important; }
.mainmenu ul li a{ padding:0 6px!important; }
}

@media (min-width:1025px) and (max-width:1199px){
.mainmenu ul li{ font-size:13px; }
.mainmenu ul li a{ padding:0 13px; }
}


@media (min-width:1025px) and (max-width:1199px){
.personalised-cleaning{ background-position:calc(-121px) 0; }
.personalised-cleaning1{ background-position:calc(542px) 0; }
}

@media (min-width:567px) and (max-width:568px){
header{ min-height:191px!important; }
}

@media (min-width:374px) and (max-width:375px){
header{ min-height:185px!important; }
}

@media (min-width:665px) and (max-width:667px){
header{ min-height:190px!important; }
}

@media (min-width:410px) and (max-width:414px){
header{ min-height:191px!important; }
}

@media (min-width:730px) and (max-width:736px){
header{ min-height:192px!important; }
}

@media (min-width:380px) and (max-width:384px){
header{ min-height:188px!important; }
}

@media (min-width:598px) and (max-width:600px){
header{ min-height:191px!important; }
}

@media(min-width:1000px) and (max-width:1400px){
.bx-viewport{ height:430px!important; }
.fl-node-577f2a7889bfc .fl-content-slider, .fl-node-577f2a7889bfc .fl-slide{ min-height:430px!important; }
}